🤑 Indie game store🙌 Free games😂 Fun games😨 Horror games
👷 Game development🎨 Assets📚 Comics
🎉 Sales🎁 Bundles

C64Fan

-1
Posts
1
Topics
5
Following
A member registered Mar 30, 2016

Recent community posts

(Edited 4 times)

hi, i previously purchased this game both on steam and indiegamestand (closed down!) last year. I only had time to play and complete the first few levels. As I imagine itch.io WILL be around and I wish to not play via steam for multiple reasons (high cpu usage for this game etc) + I play on linux + my old version of Spectrubes in out-of-date with a built in dependency ;/, I am hoping not to purchase for a 3rd time and perhaps get a copy, if not it added to my itch.io library? Yea, it's 1.99 but I already paid twice and it kind of bugs me that the linux version will not work anymore as is. I am not even sure why there was a libcrypto.so.1.0.0 dependency for this game in the first place?? It is shooting a "libcrypto.so.1.0.0" error saying its missing, yet the lib file is present along with the newer 1.1. I can only assume this is a dependency built-in an old version and error due to the prior version of the Spectrubes package build?

Would appreciate. I have the packages as well as a windows exe i could simply run in linux under WINE but I really simply want a native linux version to play. Please let me know. PS. I do not have a twitter and social media account and saw no means to email here or a quick look via other sites. MY old version was spectrubes-1.0-1. Hoping to get your v1.2 with update/fix. Thanks!